utils.rb

Path: | utils.rb
Modified: | Wed Aug 06 08:01:50 GMT 2003

Install/distribution utility functions $Id: utils.rb,v 1.1 2003/08/06 08:01:50 deveiant Exp $

Copyright © 2001-2003, The FaerieMUD Consortium.

This is free software. You may use, modify, and/or redistribute this software under the terms of the Perl Artistic License. (See language.perl.com/misc/Artistic.html)

Required files

readline yaml

Methods

readline

Classes and Modules

Module UtilityFunctions

Included modules

Readline

Public Instance methods

readline( prompt )